<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Learnly | Virtual Edu Master</title>
    <!-- CSS -->
    <link rel="stylesheet" href="./style.css">
    <!-- Google Fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
    <section class="colored-section">

        <!-- Nav Bar -->

        <div class="navbar">
            <div class="container d-flex flex-row justify-content-between py-2">
                <a href="#" id="logo" class="text-decoration-none text-dark">
                    <span class="branding fs-4">learn<span class="brandingLy fs-4">ly</span></span>
                </a>
                <button class="icon border border-0 bg-transparent d-md-none">
                    <span class="material-symbols-outlined">menu</span>
                </button>
                <nav class="d-none d-md-block ">
                    <ul class="d-flex flex-row mb-0 gap-4 list-unstyled align-items-center">
                        <li>
                            <a class="text-decoration-none text-dark" href="#">Home</a>
                        </li>
                        <li>
                            <a class="text-decoration-none text-secondary" href="#">About</a>
                        </li>
                        <li>
                            <a class="text-decoration-none text-secondary" href="#">Course</a>
                        </li>
                        <li>
                            <a class="text-decoration-none text-secondary" href="#">Tutors</a>
                        </li>
                        <li class="loginMenu">
                            <a class="text-decoration-none text-dark" href="#">Login</a>
                        </li>
                        <button class="registerButton">Register for Free</button>
                    </ul>    
                </nav>
            </div>
        </div>

        <!-- Title -->

        <div class="title container py-5">
            <div class="row g-4">
                <div class="col-12 col-lg-6 d-flex flex-column justify-content-center">
                    <h1 class="bigHeading mb-4">Elevate Your Learning Journey with Us</h1>
                    <p class="HeroDescription fs-4 text-secondary">Transform your skills with learnLy's evolutionary e-learning platform today!</p>
                    <div class="button d-flex flex-column flex-md-row gap-3 mt-4">
                        <button class="btnJourney">Start Journey</button>
                        <button class="btnLearn">Learn More</button>
                    </div>
                </div>
                <div class="mockup col-12 col-lg-6">
                    <img src="./images/model01_copy.png" class="img-fluid rounded-3 heroImage" alt="">
                </div>
            </div>    
        </div>
    </section>

    <!-- Brands -->

    <section class="white-section text-center">
        <div class="container py-5">
            <h3 class="brandDescription fs-1">Trusted by 2,000+ Companies Worldwide</h3>
            <div class="brandLogo">
                <img class="google" src="./images/google-logo-9834.png" alt="">
                <img class="netflix" src="./images/netflix_5977590.png" alt="">
                <img class="airbnb" src="./images/airbnb-logo-png-transparent-background-1200x375.png" alt="">
                <img class="amazon" src="./images/NicePng_amazon-logo-png_167642.png" alt="">
            </div>
        </div>
    </section>
    
    <!-- Features -->

    <section class="colored-section overflow-hidden featuresMain">      
        <h3 class="learningOppertunity fs-1 position-relative text-center">Our Learning Oppertunity</h3>
        <div class="title container py-5">
            <div class="row g-4">
                <div class="model2Div  col-lg-6 d-flex flex-column">          
                    <div class="model2 position-relative">
                        <img class="model2Image img-fluid" src="./images/model02.png" alt="">
                    </div>
                </div>              
                <div class="col-lg-6 ">
                    <div class="features ">
                        <div class="card card1 w-100 d-flex flex-row bg-transparent border-0" style="width: 18rem;">
                            <img class="icons pe-4 ms-5" src="./images/icons8-online-96.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h4 class="card-title fs-2">Online Course</h4>
                              <p class="card-text text-secondary">Access a wide range of courses across various subjects and levels, available anytime, anywhere.</p>
                              <a href="#" class="learnMore">Learn More</a>
                            </div>
                        </div>
                        <div class="card card2 w-100 d-flex flex-row bg-transparent border-0" style="width: 18rem;">
                            <img class="icons pe-4 ms-5" src="./images/icons8-training-96.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h4 class="card-title fs-2">Expert Tutoring</h4>
                              <p class="card-text text-secondary">Get assistance and support from a dedicated team of experts around the clock, ensuring a seamless learning experience.</p>
                              <a href="#" class="learnMore">Learn More</a>
                            </div>
                        </div>
                        <div class="card card3 w-100 d-flex flex-row bg-transparent border-0" style="width: 18rem;">
                            <img class="icons pe-4 ms-5" src="./images/icons8-headset-96.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h4 class="card-title fs-2">24/7 Support</h4>
                              <p class="card-text text-secondary">Learn from industry professionals and subject matter experts who provide guidance and support throughout your learning journey.</p>
                              <a href="#" class="learnMore">Learn More</a>
                            </div>
                        </div>
                        <div class="card card3 w-100 d-flex flex-row bg-transparent border-0" style="width: 18rem;">
                            <img class="icons pe-4 ms-5" src="./images/icons8-community-96.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h4 class="card-title fs-2">Community Support</h4>
                              <p class="card-text text-secondary">Connect with a vibrant community of learners, educators, and professionals to network, share insights, and collaborate on projects.</p>
                              <a href="#" class="learnMore">Learn More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="white-section collection">
        <div class="container py-5">
            <h2 class="text-center fs-1 pt-5 discover">Discover Your Path with Our Extensive Course Selection</h2>
            <p class="text-secondary fs-4 text-center pt-3">Explore diverse courses tailored to your interests and goals for enriching, personalized learning experiences.</p>
            <div class="row mt-5 row-cols-1 row-cols-sm-2 row-cols-lg-4 g-5 pb-5">
                <div class="col">
                    <article class="card w-100 h-100">
                        <img src="./images/card01.jpg" class="card-img-top rounded-4 px-2 py-2" alt="...">
                        <div class="card-body ">
                          <h3 class="card-title">Flutter</h3>
                          <p class="card-text text-secondary">Master mobile app development with Flutter's powerful framework and tools.</p>
                          <div class="d-flex flex-row justify-content-between">
                            <h4 class="pt-2">$80.00</h4>
                            <button class="enroll-button">Enroll Now</button>
                          </div>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card w-100 h-100" >
                        <img src="./images/card02.jpg" class="card-img-top rounded-4 px-2 py-2" alt="...">
                        <div class="card-body">
                          <h3 class="card-title">UI/UX Design</h3>
                          <p class="card-text text-secondary">Dive into the principles of user interface and user experience design.</p>
                          <div class="d-flex flex-row justify-content-between uiux">
                            <h4 class="pt-2">$150.00</h4>
                            <button class="enroll-button">Enroll Now</button>
                          </div>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card w-100 h-100" >
                        <img src="./images/card03.jpg" class="card-img-top rounded-4 px-2 py-2" alt="...">
                        <div class="card-body">
                          <h3 class="card-title">Graphic Design</h3>
                          <p class="card-text text-secondary">Unleash your creativity with courses covering graphic design essentials and techniques.</p>
                          <div class="d-flex flex-row justify-content-between">
                            <h4 class="pt-2">$100.00</h4>
                            <button class="enroll-button">Enroll Now</button>
                          </div>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card w-100 h-100" >
                        <img src="./images/card04.jpg" class="card-img-top rounded-4 px-2 py-2" alt="...">
                        <div class="card-body">
                          <h3 class="card-title">Data Science</h3>
                          <p class="card-text text-secondary">Explore the world of data analysis and machine learning algorithms.</p>
                          <div class="d-flex flex-row justify-content-between dataScience">
                            <h4 class="pt-2">$80.00</h4>
                            <button class="enroll-button">Enroll Now</button>
                          </div>
                        </div>
                    </article>
                </div>
            </div>
        </div>
    </section>

    <!-- Instructor Section -->

    <section class="colored-section">
        <div class="container pt-5">
            <div class="row g-4">
                <div class="col-12 col-lg-6 d-flex flex-column justify-content-center">
                    <h2 id="instructorHeading">Become an Instructor</h2>
                    <p class="text-secondary instructorParagraph">Share your expertise with a global audience. Become an instructor on our e-learning platform today!</p>
                    <button class="trailButton w-50 fs-5">Start Trial</button>
                </div>
                <div class="col-12 col-lg-6">
                    <img class="w-100 pb-5 mb-4" src="./images/instructor02.png" alt="">
                </div>
            </div>
        </div>
    </section>

    <!-- Footer Section -->

    <div class="white-section footer">
        <h3 class="text-center fs-3 pt-5 ContactUs">Contact Us</h3>
        <div class="container text-center pt-5">         
            <img class="socialIcons" src="./images/icons8-instagram-96.png" alt="">
            <img class="twitter socialIcons" src="./images/icons8-twitter-96.png" alt="">
            <img class="socialIcons" src="./images/icons8-facebook-96.png" alt="">
            <h4 class="pt-5 fs-5">© Copyright 2024, Midhun Shankar</h4>
        </div>
    </div>

    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>